/*body {
    font-family: 'TT Travels',Verdana,sans-serif;
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 500;
}*/

/*.Sub-logo-wrapper img {
    float: right;
    width: 215px;
    margin: 25px 30px 0px 0px;
}*/


.Sub-logo-wrapper img {
    width: auto;
    height: 30px;
}

@media (max-width: 768px) {
    .plx_title_h1 {
        font-size: 1rem;
    }

    .blue_bg,
    .blue_bg:after,
    .blue_bg1 {
        display: none;
    }
}

.carousel {
    background-color: #ffffff;
    margin-left: 0%;
    width: 100%;
    text-align: center;
    padding: 0;
}

/*.Contact_Form {
    padding: 10px 0px 30px 0px;
}*/

/*.Contact-box {
    float: left;
    width: 100%;
    background: var(--chakra-colors-white);
    border-radius: 0px;
    padding: 0.5%;
    margin: 5% 0% 0% 0%;
    border: 1px solid var(--chakra-colors-core-deepBlue-4);
    padding-right: 15px;*/ /*BIDP-4051*/
    /*padding-left: 15px;*/ /*BIDP-4051*/
    /*margin-right: auto;*/ /*BIDP-4051*/
    /*margin-left: auto;*/ /*BIDP-4051*/
/*}*/

.Contact-box {
    float: left;
    width: 100%;
    background: var(--chakra-colors-white);
    border-radius: 0px;
    padding: 10px;
    margin: 3.5rem 0;
    border: 1px solid var(--chakra-colors-core-deepBlue-4);
}

@media (max-width: 767.98px) {
    .Contact-box {
        margin: 1.5rem 0;
    }
}

#txtHeader {
    color: var(--chakra-colors-core-confidentlyCoral-7);
    /*font-size: 28px;*/
}

/*.OTP_Popup_Width {
    width: 700px;
    margin: 30px auto;
    display: block;*/ /*BIDP-4051*/
    /*align-items: center;*/ /*BIDP-4051*/
/*}*/

#otp-submit {
    font-size: 1rem
}

.modal-content {
    /* width: 140% !important; */ /*BIDP-4051*/
}

.validate_h4 {
    margin-top: 30px;
    font-size: 24px;
    color: var(--chakra-colors-core-confidentlyCoral-7);
}

/*.mh {
    padding: 5px 15px 40px 15px;
}*/

/*.OTP_popup_div {
    float: left;
    width: 100%;
    position: relative;
}*/

.h3_alert {
    font-size: 1.28rem;
    /*font-family: 'TT Travels',Verdana,sans-serif;*/
    color: var(--chakra-colors-core-ultraGreen-6);
}

/*.otp_ul {
    float: left;
    width: 100%;
    margin: 0%;
    position: relative;
    padding: 0% 7%;
}*/

    /*.otp_ul li {
        float: left;
        margin: 0% 1% 0% 1%;
        line-height: 35px;
        list-style-type: none;
    }*/

/*#otp {
    padding: 3px 10px;
    float: left;
}*/

/*.validate_h4 {
    margin-top: 30px;
    font-size: 24px;
}*/

/*.Verify-btn {
    padding: 3px 20px;
    margin: 0px 5px 0px 5px;
    float: left;
    line-height: 30px;
}*/

/*.Resend-btn {
    float: left;
}*/

/*.alert_div {
    float: left;
    width: 100%;
    text-align: left;
    padding: 0px 0px 0px 143px;
}*/

#otp-validate {
    /*font-weight: normal;
    letter-spacing: 0px;
    font-family: 'TT Travels',Verdana,sans-serif;*/
    font-size: 1rem;
    padding: 10px 0;
    color: var(--chakra-colors-core-confidentlyCoral-7);
}

/*.mr10 {
    margin: 10px;
}*/

.box_1 {
    /*float: left;
    padding: 0% 0% 0% 0%;*/
    text-align: center;
    width: 18%;
    margin-right: 10px;
}
.box_1:last-child {
    margin-right:0;
}

@media (max-width: 767.98px) {
   
    .box_1 {
        width: 100%;
        margin: 0 0 1.5rem;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .box_1 {
        width: 45%;
        margin: 0 0.35rem 2.5rem;
    }
}

.bx1 {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0% 0% 4% 0%;
    /*font-size: 1.78rem;*/
    color: #b7b5b5;
}



@media(max-width: 992px) {
    .bx1 {
        margin-bottom: 2%;
    }
}

.gray_color {
    background: #ccc;
    color: #fff;
    min-height: 65px;
}

.box_2 {
    /*float: left;
    text-align: center;*/
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    font-size: 0.93rem;
    font-weight: bold;
}

.li40 {
    line-height: 40px;
}

.Green_Color {
    background: var(--Ultra-green-7-color);
    color: #fff;
    min-height: 65px;
}

.Red_Color {
    background: var(--chakra-colors-core-confidentlyCoral-7);
    color: #fff;
    min-height: 65px;
}

.bx2 {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0% 0% 4% 0%;
    font-size: 25px;
    color: #0e8c52;
}

.bx3 {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0% 0% 4% 0%;
    font-size: 25px;
    color: #c1281d;
}

.com_text a {
    color: var(--chakra-colors-core-confidentlyCoral-7);
}

.com_text {
    float: left;
    width: 100%;
    margin: 0;
    padding: 7px;
    font-size: 0.85rem;
}

.data_row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 3rem;
}

.upload_kyc_hr {
    display: flex;
    justify-content: center;
    margin-top: 1.5rem;
    margin-bottom: 3rem;
}

@media (max-width: 767.98px) {
    .data_row {
        margin-top: 1.5rem;
    }

    .upload_kyc_hr {
        margin: 0;
    }
}

/*.upload_kyc_hr {
    float: left;
    width: 50%;
    margin: 3% 0% 5% 40%;
}

    .upload_kyc_hr a {
        padding: 12px 30px;
        font-weight: bold;
        font-size: 13px;
    }*/

.w100 {
    width: 100%;
    float: left;
    padding: 0px;
}

/*#optKycType {
    margin: auto 0;
    text-align: center;
    margin-bottom: 40px;
}

    #optKycType label {
        min-width: 160px;
        margin: 0px 8px 0px 8px;
    }*/

#rdomin {
    display: none;
}

#optKycType .btnchecked {
    background: var(--Ultra-green-2-color);
    color: var(--chakra-colors-semantic-text-primary);
}

#optKycType .otr_btn {
    width: 100%;
}

#rdofull {
    display: none;
}

/*.login_user {
    padding: 0;
    margin: 0% 8% 0% 0%;
    float: right;
    width: 100%;
    list-style-type: none;
    min-height: 15px;
}*/
.login_user {
    margin-bottom: 0;
}
.login_user li {
    padding: 0;
    margin: 5px 0px 0px 15px;
    float: right;
    width: auto;
    list-style-type: none;
    font-size: 1rem;
}

        .login_user li.user a:hover {
            color: var(--primary-color);
        }
/*.mobile_li {
    min-height: 40px;
}*/

.username {
    font-weight: bold;
    color: var(--chakra-colors-core-ultraGreen-6) !important;
}

    .username:hover {
        color: var(--chakra-colors-core-ultraGreen-6) !important;
    }

.logout a {
    color: var(--chakra-colors-core-confidentlyCoral-8);
    font-weight: bold;
}
    .logout a:hover {
        color: var(--Secondary-color);
        font-weight: bold;
        text-decoration: none;
    }

.custom-Border-button,
.custom-Border-button:hover {
    padding: 10px 20px;
    height: auto;
}

@media (max-width: 767.98px) {    

    .Resend-btn {
        margin-top: 1rem;
    }

    .custom-Border-button,
    .custom-Border-button:hover {
        width: 100%;
    }

    /***Hamburger Button**/
    /*#plx_Custom_Nav .hamburger {
        -ms-flex: 0 0 132px;
        flex: 0 0 132px;
        margin-left: 20px;
        font: 600 16px TT Travels,Verdana,sans-serif;
        color: #221c46;
        position: relative;
        height: 100%;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        cursor: pointer;
        background: url(https://app.uat.pluxee.in/Pluxee_Library/images/burger_icon.svg) 12px 50% no-repeat;*/ /*BIDP-4477 changed pluxee library*/
        /*border: 0;
        padding: 0px 43px 0px 40px;
    }*/

    /*#plx_Custom_Nav .hamburger:hover {
            background-color: #def3fb;
            background-image: url(https://app.uat.pluxee.in/Pluxee_Library/images/burger_icon_hover.svg);*/ /*BIDP-4477 changed pluxee library*/
        /*}*/

    /*#plx_Custom_Nav .hamburger:after {
            content: "";
            position: absolute;
            right: 17px;
            top: 50%;
            width: 16px;
            height: 10px;
            transform: translateY(-50%);
            background: url(https://app.uat.pluxee.in/Pluxee_Library/images/burger_arrow.svg) 50% 50% no-repeat;*/ /*BIDP-4477 changed pluxee library*/
            /*background-size: contain;
        }*/

        /*#plx_Custom_Nav .hamburger:hover:before {
            transform: scale(1);
        }*/

        /*#plx_Custom_Nav .hamburger:before {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            transform: scaleX(0);
            height: 4px;
            width: 100%;
            background: #1b51dc;
            transition: .2s;
        }*/

        /*#plx_Custom_Nav .hamburger:hover:after {
            filter: brightness(0) saturate(100%) invert(11%) sepia(44%) saturate(1483%) hue-rotate(219deg) brightness(94%) contrast(98%);
            transform: translateY(-50%);
        }*/

    /*#plx_Custom_Nav .hamburger:active {
            color: #fff;
            background-color: #0f266d;
            background-image: url(https://app.uat.pluxee.in/Pluxee_Library/images/burger_icon_active.svg);*/ /*BIDP-4477 changed pluxee library*/
            /*outline: none;
        }*/


    .menu {
        /*z-index: 9999;
        font-weight: bold;
        font-size: 0.8em;
        width: 40%;
        background: var( --primary-color);
        position: fixed;
        text-align: center;
        font-size: 12px;
        top: 80px;*/
        right: 0;
    }

    /*.menu ul {
            margin: 0;
            padding: 0;
            list-style-type: none;
            list-style-image: none;
            width: 100%;
            float: left;
        }*/

    /*.menu li {
            display: block;
            padding: 0;
            border-bottom: #2e275a 1px solid;
            width: 100%;
            float: left;
        }*/

    /*.menu ul li a {
            text-decoration: none;
            margin: 0px;
            color: #fff;
            float: left;
            width: 100%;
            padding: 15px;
        }*/

    /* .menu ul li a:hover {
                color: var( --primary-color);
                text-decoration: none;
                background: #dafcdb;
            }*/

    /*.menu a {
            text-decoration: none;
            color: #666;
        }

            .menu a:hover {
                text-decoration: none;
                color: #666;
            }*/


    /***Hamburger End**/

}
    @media only screen and (min-width: 200px) and (max-width: 600px) and (orientation : portrait) {
        /*.Sub-logo-wrapper img {
        float: right;
        width: 180px;
        margin: 18px 15px 0px 0px;
    }*/

        /*.OTP_Popup_Width {
        width: 96%;
        margin: 30px auto;
    }*/

        .h3_alert {
            font-size: 16px;
            /*font-family: 'TT Travels',Verdana,sans-serif;*/
            color: var(--chakra-colors-core-ultraGreen-6);
        }
        /*.Verify-btn {
        padding: 3px 20px;
        margin: 25px 0px 0px 15px;
        float: right;
        line-height: 30px;
        width: 43%;
        font-size: 14px;
    }*/
        /*.Resend-btn {
        float: right;
        margin: 25px 0px 0px 0px;
        width: 42%;
        font-size: 14px;
    }*/
        /*.alert_div {
        float: left;
        width: 100%;
        text-align: left;
        padding: 5px 0px 0px 0px;
    }*/

        /*#plx_Custom_Nav {
            width: 30%;
            height: 55px;
            float: left;
            position: relative;
        }*/

        /*.liblanck {
        }*/

        /*.otp_ul {
        float: left;
        width: 80%;
        margin: 0% 10% 0% 10%;
        position: relative;
        padding: 0% 0%;
    }*/
        /*.otp_ul li {
            float: left;
            margin: 0% 1% 0% 1%;
            line-height: 35px;
            list-style-type: none;
            width: 100%;
            text-align: left;
        }*/
        /*.mobile_li {
        min-height: 5px;
    }*/
    }

    @media only screen and (min-width: 600px) and (max-width: 979px) and (orientation : landscape) {

        /*.Sub-logo-wrapper img {
            float: right;
            width: 180px;
            margin: 30px 15px 0px 0px;
        }*/

        /*.OTP_Popup_Width {
            width: 96%;
            margin: 30px auto;
        }*/

        /*.h3_alert {
            font-size: 16px;
            font-family: 'TT Travels',Verdana,sans-serif;
            color: var(--chakra-colors-core-ultraGreen-6);
        }*/

        /*.Verify-btn {
            padding: 3px 20px;
            margin: 25px 15px 0px 5px;
            float: left;
            line-height: 30px;
        }*/

        /*.Resend-btn {
            float: left;
            margin: 25px 0px 0px 16px;
        }*/

        /*.alert_div {
            float: left;
            width: 100%;
            text-align: left;
            padding: 5px 0px 0px 0px;
        }*/
    }